Fuse pro 2008.1, 2009.0 a 2009.1

MDVA-2009:104: vyšly opravné balíčky s FUSE pro Mandriva Linux verze 2008.1, 2009.0 a 2009.1. Opravují chybu v nastavení, která bránila přidání neprivilegovaných uživatelů do fuse skupiny. Nové balíčky tento problém řeší.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login